<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_3_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Elisa Poulain, ouvrière lingère, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour dix huit Juin. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Elisa Poulain, ouvrière lingère, demeurant à
                  Paris, rue Mazarine, numéro quarante huit ; Demanderesse ; Comparant
                  ; D'une part ; Et Madame Veuve Cartigny, Lingère, demeurant et
                  domiciliée à Paris, rue du Roule, numéro seize ; Défenderesse ;
                  Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des tissus en date du mardi
                  quinze Juin mil huit cent Cinquante huit la demoiselle Poulain fit
                  citer la dame veuve Cartigny à comparaître par devant le dit Conseil
                  de Prud'hommes séant en Bureau Particulier le Mercredi seize Juin
                  mil huit cent Cinquante huit pour se concilier si faire se pouvait
                  sur la demande qu'elle entendait former contre elle en paiement de
                  la somme de Cinquante francs qu'elle reste lui devoir sur celle de
                  soixante neuf francs qu'elle lui devait pour salaire et que par
                  décision du Conseil en date du vendredi vingt un Mai dernier elle
                  s'est engagée à payer par dix francs par semaine, ce qu'elle n'a pas
                  fait. La dame veuve Cartigny n'ayant pas comparu la cause fut
                  renvoyée devant le Bureau Général du dit Conseil séant le Vendredi
                  dix huit Juin mil huit cent Cinquante huit. Citée pour le dit jour
                  dix huit Juin par lettre du secrétaire du Conseil en date du Seize
                  Juin mil huit cent Cinquante huit la veuve Cartigny ne comparut pas.
                  A l'appel de la cause la demoiselle Poulin se présenta et conclut à
                  ce qu'il plut au Bureau Général du dit Conseil donner défaut contre
                  la veuve Cartigny non comparante ni personne pour elle quoique
                  dument appelée Et pour le profit la condamner à lui payer la somme
                  de Cinquante franc avec intérêts suivant la loi, laquelle somme lui
                  est due pour solde du prix de travaux par elle faits pour son compte
                  et d'après ses ordres, plus a lui payer cette somme qu'il plaira au
                  Conseil fixer pour le préjudice qu'il lui a fait éprouver en ne
                  comparaissant pas devant les bureaux du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit — Doit donner défaut contre la Veuve Cartigny non
                  comparante ni personne pour elle quoique dument appelée et pour le
                  profit adjuger à la demanderesse les conclusions par elle
                  précèdemment prises ? Que doit-il être statué à l'égard des dépens ?
                  Aprés avoir entendu la demoiselle Poulain en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi ; Attendu que
                  la demande demoiselle Poulain est juste et fondée ; que d'ailleurs
                  elle n'est pas contestée par la veuve Cartigny non comparante ni
                  personne pour elle quoique dument appelée ; attendu qu'en ne
                  comparaissant pas devant les Bureaux du Conseil la veuve Cartigny a
                  causé à la demoiselle Poulain un préjudice de perte de temps, ce
                  qu'elle doit réparer ; Par ces motifs — Le Bureau Général jugeant en
                  dernier ressort ; Donne défaut contre la Veuve Cartigny non
                  comparante ni personne pour elle quoique dument appelée ; Et
                  adjugeant le profit dudit défaut ; Condamne la veuve Cartigny à
                  payer avec intérêts suivant la loi à la demoiselle Poulain la somme
                  de Cinquante francs qu'elle reste lui devoir pour salaire, plus
                  celle de quatre francs cinquante centimes pour indemnité du temps
                  qu'elle lui a fait perdre en ne comparaissant pas devant les Bureaux
                  du Conseil ; La condamne en outre aux dépens taxés et liquidés
                  envers la demanderesse à la somme de un franc soixante centimes, et
                  à celle de soixante quinze centimes envers le Trésor Public pour le
                  papier timbré de la présente minute, conformément à la loi du sept
                  août mil huit cent Cinquante, ence, non compris le cout du présent
                  jugement, la signification d'icelui et ses suites. Et vu les
                  articles 435 du code de procédure civile, 27 et 42 du décret du onze
                  Juin 1809 pour signifier à la defenderesse le présent jugement,
                  commet Potin, l'un de ses huissiers audienciers Ainsi jugé les jour
                  mois et an que dessus t nd jour din huit nr ntre ilad’moselle
                  virgnie Mot, ouvrère esdaue, demeurant à Bolleville pois Paris, rue
                  des annelets, nmmera seize Deman deresse&nbsp;; Comparant, D’unepart; t
                  Monseur audii lailleur confectionnenr pour dames, demeurant et
                  domccilié à Paris nméfaint RPorhe, nmméo seuze ; Défendeur&nbsp;;
                  Comparant&nbsp;; Dautre part; Point défait Pr’ehres dusecrétare du Consil
                  de Prud’homes du Département de laSenme pour l’endustrie des
                  tissusen dutes des lundi quatorze e Mardi quinze jum mil huit cent
                  cinquantetuit lu demoiselle cillet firciter Baudinà comparaatre par
                  devant le dit confeil de Prud’hommes seant en Bureau Particuudeis
                  les mardi qunze e mMercredi seize summil huit cent cinquante huit
                  pour se concilier si faire se pouvait sur la demande qu’elle
                  entendait former contre li devant le dit conseil en puyement de la
                  sommede dix hit francs pon prix détrarvaux par ellefaits pour son
                  compa et d’après sisardres. Baudin n’ayant as comparu la canse fat
                  renvoyée devant le Bureaut Général du dit Conseil séant le vendredi
                  dix huit soir mil huuit cent cinquante huit. Cité pour le dit jour
                  die hut jain par lettre du secrétaire du Conseil en date du Mércred
                  seize juin mil huit cent cinquante huit Bandin comparut; eA l’appel
                  de la cause la demoiselle oillit se présenta et conclut àlle qu’il
                  plut au Bureau Général du dit Conseil condamner Baudinà lui payer
                  avec intérêts suivant la loi la somme de dix huit francs qu’il lui
                  doit pur prix de travaux par lle faits pour son compte et d’après
                  ses ordres, et te cond amner en outre aux dépens. Deson coté Fsaudin
                  se présenta et conclut à ce qusil plut au Bureau Général du dit
                  canseil atendu que le travail pour le quel la deman déresse reclame
                  la sommme de dix huit lrans ne lue a pas pofite&nbsp;; qu’etant
                  excessivement mal fait il lut ooligée de le Saire défaire et relaire
                  en entier; le qui l’abligea à payes un autte pux de façon egul à ce
                  lu qu’il dev oit payer à la demoiselte Gittet&nbsp;; Pur ces motif
                  Déclarer la de moiselle Pillot non recevable enses demande et la
                  condamner aux dépens. Point de déaitDoit-on condamner Bidiilà payer
                  à la demoiselle oiltet la somme de dix huit francs pour prix de
                  travaux par elle fait pour son compte et d’après ses ordres? Qu
                  biendait-ondire que le travail lait par la demanderesse n’apas
                  profité à Baudin àl cause de la malfaçon; que Bau dn ayant eté
                  obligé de le laire refaire en entier et de payer un prixintégrnt
                  dafaçon la demoiselle Gillot doitxe dru le prix de la façon de
                  l'objet qu'elle a confectionné, En conséquence la déclarer non
                  recevable en ses demandes ? Que doit il être statué à l'égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et Conclusions
                  respectivement s'être fait représenté le vêtement confectionné par
                  la demoiselle Gillot et en avoir delibéré conformé à la loi ;
                  Attendu qu'il résulte des dires des parties que Baudin a donné un
                  vêtement à Confectionner à la demoiselle Gillot au prix convenue de
                  dix huit francs ; Attendu qu'il résulte de l'examen du dit vêtement
                  par le conseil à ce connaissant qu Baudin en impose à la vérité
                  lorsqu'il déclare qu'il a été forcé défaire défaire et refaire le
                  vêtement dont s'agit ; que le vêtement n'a jamais été retouché et
                  qu'il est tel que la demoi Gillot le lui a rendu ; Que le travail de
                  la demoiselle Gillot étai bien fait , le prix doit lui en être payé
                  ; Par ces motifs — Le Bureau Général jugeant en dernier ressort ;
                  Condamn Baudin à payer avec intérêts suivant la loi à la demoiselle
                  Gillot la somme de dix huit francs qu'il lui doit pour travaux , Le
                  condamne en outre aux dépens taxés et liquides envers la
                  demanderesse à la somme de un franc vingt centim et à celle de
                  soixante quinze centimes envers le Trésor Public p le papier timbré
                  de la présente minute, conformément à la loi du sept août mil huit
                  cent Cinquante, ence, non compri le coût du présent jugement ; la
                  signification d'icelui et ses suites. Ainsi jugé les jour mois et an
                  que dessus. envers la demanderesse à la somme de un franc Vingt
                  centimes et à celle de soixante quinze centimes envers le Trésor
                  Public p le papier timbré de la présente minute, conformément à la
                  da du sept Août mil huit cent Cinquante, ence, non compi le cout du
                  présent jugement, la signification d'icelui et ses suites. Ainsi
                  jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>